name: 🐛 Bug Report
description: Create a new ticket for a bug
title: "🐛 [BUG] - <title>"
labels: ['bug']

body:
  - type: markdown
    attributes:
      value: >
        #### Before submitting a bug, please make sure the issue hasn't been already addressed by searching through [the existing and past issues](https://github.com/lalifeier/IPTV/issues?q=is%3Aissue+sort%3Acreated-desc+).

  - type: textarea
    attributes:
      label: 🐛 Describe the bug
      description: |
        Please provide a clear and concise description of what the bug is.
    validations:
      required: true

  - type: textarea
    attributes:
      label: 🌐 Network Environment
      description: |
        Please provide details about your network environment (e.g., ISP, connection type, VPN, etc.).
    validations:
      required: true

  - type: textarea
    attributes:
      label: 📺 Player
      description: |
        Please provide details about the player you are using (e.g., VLC, MPV, web player, etc.).
    validations:
      required: true

  - type: markdown
    attributes:
      value: >
        Thanks for contributing 🎉!
